@charset "utf-8";
/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* End Reset */


/* Background Slideshow  */

#back2 {position: relative;}

#back2 img {
	min-height:100%;
	min-width:1632px;
	width:100%;
	height:auto;
	position: fixed;
	top:0;
	left: 0;	
	z-index: -3;
	display: none;
}

#back2 img.active {
	z-index:-1;	
	display:inline;
}

/* Content  */

body {
	font-size:62.5%;
	//font-family:Tahoma, Geneva, sans-serif;
	font-family:Arial, Helvetica, sans-serif;
	color:#444;
	}

h1 {
	font-size:1.3em;	
}

h2 {
	font-size:1.2em;
}

p {font-size:1.2em;
	line-height:1.5;
 }

/* Fonts

font-family: 'Quintessential', cursive;
font-family: 'Dancing Script', cursive;
font-family: 'Rouge Script', cursive;
font-family: 'Parisienne', cursive;

*/

.nav_head {background-color:rgb(198,169,181);border-bottom:solid 1px #a68995;height:78px; transition: height .2s;}
.nav_head nav {max-width:1000px; margin:0 auto;}
.nav_head nav a {
	display:inline-block;
	color:#FFF;	
	text-decoration:none;
	text-align:center;
	font-size:1.6em;
	//text-shadow:-1px -1px 0 #306;
	margin:0px 0;
	padding:5px 0px;
	width:49.8%;
	float:left;
	//border:inset .1% #a68995;
	background-image:url(../images/menu_grad3.png);
	background-repeat:repeat-x;
	background-size:2px 100%;
	transition: display 1.0s;
}

.nav_head nav a:nth-child(odd){
	border-right:solid 1px #a68995;
}

.nav_head nav a:hover {
	background-image:url(../images/menu_grad1.png);
}
.nav_head nav a.selectednav {
	background-image:url(../images/menu_grad1.png);
}

.main_head{
	background-color:rgb(206,230,191); 
	height: 50px;
	border-bottom:solid 1px #6e9e75;
	}
.main_head div {max-width:1000px; margin:0 auto;}

.main_head div img {
	height:50px; margin: 0 -35px 0 -35px; float:left;
}
	
.main_head div div.headtxt{
	float:left; 
	width:150px;
	margin:7px 10px;
	text-align:center;
	text-shadow:1px 1px 0 #FFF;
	//font-weight:bold;
	}

a.menu_button{
	padding:5px 5px;
	background-color:#fff;
	float:right;
	margin:15px 10px;
	border-radius:5px;
	border:solid 1px #ccc;
	
	text-decoration:none;
	color:#000
}

a.closer {
	padding:5px 5px;
	background-color:#fff;
	float:right;
	margin:15px 10px;
	border-radius:5px;
	border:solid 1px #ccc;	
	text-decoration:none;
	color:#000
}

.dis_hide {display:none;}
.hide_nav {height:22px;}
.hide_nav nav{display:none;}

.group:after {
	content: "";
	display: table;
	clear: both;
}

.main_subhead {background-color:rgb(198,169,181);border-bottom:solid 1px #a68995;}

.main_subhead h2 {text-align:center;
	padding:5px 5px;
	color:#FFF;
	//text-shadow:-1px -1px 0 #609;
	//text-shadow:-1px -1px 0 #306;
	font-weight:bold;
}

.content_w {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	max-width:1020px; 
	margin:0 auto;
	background-color:rgb(244,238,240);
	background-image:url(../images/pale_p_1.png);
	background-repeat:repeat-y;
	position:relative;
	}



.main_cont {padding: 10px 20px; text-align:justify;}
.main_cont ul {list-style-type:circle; list-style-position:inside;}
.main_cont h1 {font-size:3.6em;font-family: 'Italianno', cursive;}
.main_cont h2 {font-size:2.6em;font-family: 'Italianno', cursive;}
.main_cont li {font-size:1.4em;line-height:1.2;}
div.serv_cont h2 {font-family:Arial, Helvetica, sans-serif; font-size:1.8em;line-height:1.2}
.serv_cont img {width:100%;}
.bath {position: relative;}
.caption1 {position: absolute; z-index:2; text-align: right; top: 25%; right: 30%; color:#FFF;}
.home_sub { 
	padding: 10px 10px;	
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	}

.home_sub h2 {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background-color: rgb(198,169,181);
	color: #fff;
	padding:5px 5px;
	//width:100%;
}
.home_sub h2 a {color:inherit; text-decoration:none;}
.home_sub p {
	padding:5px 5px;
}

.home_sub ul {list-style-type:circle; list-style-position:inside; padding-top:0px; padding-left:10px;}
.home_sub li {font-size:1.4em;line-height:1.2;}

.main_col {background-color:#FFF;}
.side1 {
	background-color:rgb(244,238,240);
	//background-image:url(../images/pale_p_1.png);
	//background-repeat:repeat-y;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	
	}

.h_left_side {
	display:none;	
}


/* Animation */
#wrap {
	margin: 0px auto;
	max-width: 1100px;
	height: auto;
	background-color: #fff;
	background-color: rgba(255, 255, 255, .9);
	color:#000;
	//font-family: 'Quintessential', cursive;
	//font-family: 'Dancing Script', cursive;
	//font-family: 'Rouge Script', cursive;
	//font-family: 'Parisienne', cursive;
	font-family: 'Italianno', cursive;
}

.ani_head {
	padding:10px 10px 0px 10px;
	text-align:center;font-size:3.0em;	
}

#main_head {
	padding:10px 10px;
	
}

#main_head h2{text-align:center;font-size:2.6em;}

/*section {
	margin:0px 0px;
	padding: 10px 10px;	
}

section p {
	padding:10px 0px;	
}
*/

#ds_ss {
	//width:1100px;
	//height:800px;
	max-width:1100px;
	max-height:800px;
	background-color:#fff;
	position:relative;
		
}

#ds_ss img {
	position:absolute;	
	width:100%;
	
}

#ds_ss img:nth-child(0) {z-index:10;}
#ds_ss img:nth-child(1) {z-index:9; opacity: 1.0}
#ds_ss img:nth-child(2) {z-index:8; opacity: .05}
#ds_ss img:nth-child(3) {z-index:7; opacity: .05}
#ds_ss img:nth-child(4) {z-index:6; opacity: .05}
#ds_ss img:nth-child(5) {z-index:5; opacity: .05}
#ds_ss img:nth-child(6) {z-index:4; opacity: .05}
#ds_ss img:nth-child(7) {z-index:3; opacity: .05}
#ds_ss img:nth-child(8) {z-index:2; opacity: 1.0; }

img#blue_g {
	border-radius:50%;
	box-shadow:0 0 2px 2px #aaf;
	width:110px;
	height:110px;
	top:345px;
	left:495px;
	z-index:2; 
}

.appbox {
	width: 100%;
	height: 120px; 
	
}

.appoint {
	display:inline-block;
	color:#FFF;	
	text-decoration:none;
	text-align:center;
	font-size:1.6em;
	line-height: 1.1;
	background-color: rgb(198,169,181);
	//text-shadow:-1px -1px 0 #306;
	margin:5px 10%;
	padding:5px 10px;
	border-radius:15px;
	//width:98%;
	float:left;
	//border:inset .1% #a68995;
	background-image:url(../images/menu_grad3.png);
	background-repeat:repeat-x;
	background-size:2px 100%;
	transition: display 1.0s;
	
}

a.appoint:hover {
	background-image:url(../images/menu_grad1.png);
}

.main_foot {
	display:block;
	height:70px;
	border-top: 1px solid rgb(110,158,117);	
	border-bottom: 1px solid rgb(110,158,117);
	width:100%;
	background-color:rgb(206,230,191);
}

.foot_s {padding:10px 10px; float:left;}
div.foot_s:last-child {float:right;}
.foot_s>a {font-size:1.2em; color:inherit;}

@media screen and (min-width: 370px){

h1 {
	font-size:1.8em;	
}

h2 {
	font-size:1.2em;
}

.main_head div div.headtxt{
	float:left; 
	width:230px;
	margin:7px 10px;
	text-align:center;
	text-shadow:1px 1px 0 #FFF;
	//font-weight:bold;
	}

@media screen and (min-width: 480px){

h1 {
	font-size:2.0em;	
}

h2 {
	font-size:1.6em;
}

p {font-size:1.2em; }

.ani_head {
	font-size:3.4em;	
}


#main_head h2{font-size:3.0em;}


.main_head div div.headtxt{
	width:270px;
	margin:5px 10px;
	}

#back2 img {
	left:50%;
	margin-left:-816px;	
}

.home_sub {
	width:50%;
	float:left;	
	min-height:120px;
}

}

@media screen and (min-width: 640px){

p {font-size:1.4em; }

div.nav_head {height:25px;}
div.nav_head nav {display:block; }
div.nav_head nav a {
	width:16.5%;
	border-right:solid 1px #a68995;	
}

.nav_head nav a:last-child{
	border-right:none;
	box-sizing:border-box;
}

a.menu_button {display:none;}

div.content_w{overflow:hidden;}
.main_col {
	width: 66%;
	float:left;	
	padding-bottom:1000px;
	margin-bottom:-1000px;
	
}

.side1 {
	width:33%;
	float:left;	
}

.home_sub {width:100%}

}

@media screen and (min-width: 900px){
.main_col {
	width:50%;
	margin-left:25%;	
}

.side1 {
	width:25%;	
}

.h_left_side {
	width:25%;
	position:absolute;	
	display:block;
}

.hl_box {padding:5% 20%;}
.hl_box h2 {padding:5px 5px; text-align:center; font-weight: bold;}

.dc_img{
	background-image:url(../images/danasmall500.jpg);
	background-size:100%;
	background-position:center;
	background-repeat:no-repeat;
	width:100%;	
	padding: 60% 0;
	border-radius:50%;
}

.pdm_img{
	background-image:url(../images/pdm_photo1.jpg);
	background-size:130%;
	background-position:center;
	background-repeat:no-repeat;
	width:100%;	
	padding: 60% 0;
	border-radius:50%;
}
	
}